Subject: bug#78474: 31.0.50; Wrong char insertion in rxvt

From: Seb Hinderer <[email-masked]>
Date: Tue, 22 Jul 2025 15:54:33 +0200

And of course, this discussion about which screen reader is running does
not even take into account the ssh case where a blind user is using one
computer with a screen reader to ssh into another where emacs is run.
How then is the emacs run on the server supposed to guess that a screen
reader is being used?